a:link {
	color: #003366;
}
a:visited {
	color: #000000;
}
body {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 10.5pt;
	line-height: 135%;
	color: #000000;
	background-color: #97A8AA;
	background-image: url(../g/wb/sm.gif);
	background-repeat: repeat;
}
table {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 10.5pt;
	line-height: 135%;
	color: #000000;
}
.th {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.tabcap {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.pictable {
	color: #000000;
	padding: 20px;
	border-width: 0px;
}
.pic {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 6pt;
	color: #000000;
	text-align: right;
	margin: 12pt;
	line-height: 150%;
}
.capt {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 9pt;
	color: #000000;
	text-align: center;
	line-height: 120%;
}
.ul {
	line-height: 135%;
}
.sup {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 7pt;
	line-height: 135%;
	color: #000000;
	vertical-align: super;
}
.sub {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 7pt;
	line-height: 135%;
	color: #000000;
	vertical-align: sub;
}
.fractop {
	font-size: 60%;
	vertical-align: 35%;

}
.fracbot {
	font-size: 60%;
}
.sm {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 9pt;
	line-height: 135%;
	color: #000000;
}
.sc {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 8pt;
	line-height: 135%;
	color: #000000;
}
.med {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 12pt;
	line-height: 135%;
	color: #000000;
}
.lge {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 14pt;
	line-height: 135%;
	color: #000000;
}
.xlge {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 16pt;
	line-height: 135%;
	color: #000000;
}
.xxlge {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 18pt;
	line-height: 135%;
	color: #000000;
}
.xxxlge {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 20pt;
	line-height: 135%;
	color: #000000;
}
#slideshow {
	width: 320px;
	height: 240px;
	border: 1px;
	border-style: inset;
	background-image: url(../g/c/320x240/52.jpeg);
	margin-right: 24px;
	border-color: #000;	
}
#slideshow-dsc {
	width: 256px;
	height: 256px;
	border: 1px;
	border-style: inset;
	background-image: url(../g/dsc/33.jpeg);
	margin-right: 24px;
	border-color: #000;	
}
